AnsweredAssumed Answered

how to fix logjam vulnerability in introscope?

Question asked by Sean_Crammond on Sep 22, 2015
Latest reply on Sep 25, 2015 by Hallett_German

Hello guys,

 

I'm using Introscope 9.7, with https enabled. I getting now, when using chrome, the following error:

 

Server has a weak ephemeral Diffie-Hellman public key

ERR_SSL_WEAK_SERVER_EPHEMERAL_DH_KEY


Searching the error, this problem is about a vulnerability called "logjam"... Is there a fix for it to Introscope?


Regards,


Sean



Outcomes